/*
 * Created on 04.08.2006
 */
package org.richfaces.component;

import org.ajax4jsf.component.UIAjaxCommandLink;


/**
 * @author igels
 */
abstract public class UIDialogLink extends UIDialogAction {
	public static final String COMPONENT_TYPE = UIAjaxCommandLink.COMPONENT_TYPE;
	public static final String COMPONENT_FAMILY = "javax.faces.Command";

	public UIDialogLink() {}

	public String getFamily() {
		return COMPONENT_FAMILY;
	}
}